Package list ruby-gitlab / 30b9d36
Add minimal version ruby-webmock build-dependency to pick the one from backports C├ędric Boutillier 4 years ago
1 changed file(s) with 1 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
99 ruby-rspec,
1010 ruby-terminal-table,
1111 # for the tests
12 ruby-webmock
12 ruby-webmock (>= 3~)
1313 Standards-Version: 4.1.0
1414 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gitlab.git
1515 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gitlab.git